{
	"remote":"http://dl.brad.ac/uploads/craftingdead/reborn/dependants/craftingdead.json",
	"resource-pack":{
		"url":"http://dl.brad.ac/uploads/craftingdead/reborn/dependants/craftingdead.zip",
		"hash":"91a0e89ffd05270898efc4c8aece55aeca6fee70"
	},
	"team":{
		"url":"http://dl.brad.ac/uploads/craftingdead/reborn/dependants/team.json",
		"hash":"49500F8B40DA3E1C923B8B5628B4D1A02BF7A79E"
	},
	"servers":{
        "US":[
            "51.81.11.219:25566",
            "51.81.11.219:25565",
            "51.81.11.219:25567",
            "51.81.11.219:25569",
            "Xseaport1.thecraftingdead.com:25588",
            "Xseaport2.thecraftingdead.com:25566",
            "Xdc.thecraftingdead.com:25577",
            "XCardiff.thecraftingdead.com:25533",
            "192.99.91.22:25565",
            "192.99.91.22:25565"
        ],
        "EU":[
            "176.31.122.194:25565",
            "azoria.Thecraftingdead.com:25511"
        ],
        "BR":[
            "oblivioncraft.blasthosting.com.br",
            "sallescraft.pvp.host",
            "cdabrasil.blasthosting.com.br",
            "fullzonecd.apexmc.co"
        ]
	},
	"master-server-host":"usa.brad.ac",	
	"master-server-port":25570,
	"display-presents":false,
	"website":"http://craftingdead.com",
	"store":"http://webstore.craftingdead.com",
	"maps":"http://craftingdead.com/maps.php",
	"discord":"https://discord.gg/HutJ7W8",
	"capes-url":"http://dl.brad.ac/uploads/craftingdead/reborn/dependants/capes.json",
	"news-url":"http://dl.brad.ac/uploads/craftingdead/reborn/dependants/news.txt",
    "capes":{
        "Sm0keySa1m0n":"developer",
		"ThatAbstractWolf":"developer",
		"iNovaa":"leader",
		"CakeBrains":"leader",
		"AlexDeath10":"cd1",
		"Phoenixx":"developer",
		"Distroyer5266":"knight2",
		"zandnstorm":"knight2",
		"SugerCookie":"cd1",
		"woag":"developer",
		"Schnozmo":"cd1",
		"SuperTonic901":"cd1",
		"Mrdudu2":"cd1",
		"OhKayy":"cd1",
		"pinkpony14":"cd1",
		"ShivasRegal":"cd1"
    }
}